[ITEM_0]
PARENT=CLUSTER
TYPE=GEAR
POSITION=-0.00,0.0020,-0.0025
SIZE=0.027
COLOR=255,255,255,300
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=CLUSTER
TYPE=SPEED
POSITION=0.001,0.043,-0.0
SIZE=0.0165
COLOR=255,255,255,300
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=CENTER
UNITS=KMH


[ITEM_2]
PARENT=CLUSTER
POSITION=0.00,-0.0200,-0.0025
TYPE=RPM
SIZE=0.016
COLOR=200,200,200,150
INTENSITY=4
FONT=mp4_big
VERSION=2
ALIGN=CENTER